baseurl = "https://sfner.com/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "Sfner"
canonifyurls  = true

DefaultContentLanguage = "pt"
theme = "ananke"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
enableRobotsTXT = true
Paginate = 12
SectionPagesMenu = "main"

[markup.goldmark.renderer]
  unsafe= true

[sitemap]
  changefreq = "weekly"
  priority = 0.5
  filename = "sitemap.xml"

[params]
  favicon = "img/favicon.ico"
  site_logo = ""
  description = "Textos de um dragão"
  twitter = "https://twitter.com/SfnerDragon"
  youtube = "https://www.youtube.com/Sfner"
  telegram = "https://t.me/sfner"
  facebook = ""
  instagram = ""
  github = ""
  gitlab = ""
  linkedin = ""
  mastodon = ""
  slack = ""
  stackoverflow = ""
  rss = "/index.xml"
  # choose a background color from any on this page: http://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-black"
  featured_image = "/img/youtube_channel_art_background.jpg"
  recent_posts_number = 2
  dateFormat = "2 de January de 2006"
  commit = false
  comments = false
  env = "production"
  custom_css = ["css/custom.css"]
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

[[menu.main]]
    name = "Sobre"
    url = "/sobre"
    weight = 1

[[menu.main]]
    name = "Categorias"
    url = "/tags"
    weight = 2